.page-content .elementor a:not([class*=button]),
.page-content .woocommerce a:not([class*=button]),
.wl-list-pop a {
    color: #7a7a7a;
    text-decoration: underline;
}

.page-content .elementor a:not([class*=button]):hover,
.page-content .woocommerce a:not([class*=button]):hover,
.wl-list-pop a:hover {
    color: #7a7a7a;
    text-decoration: none;
}

/* Overwrite parent theme styles */

@media (min-width: 576px) {
    .site-header, body:not([class*="elementor-page-"]) main.site-main {
        max-width: inherit;
    }
}

@media (min-width: 768px) {
    .site-header, body:not([class*="elementor-page-"]) main.site-main {
        max-width: inherit;
    }
}

@media (min-width: 992px) {
    .site-header, body:not([class*="elementor-page-"]) main.site-main {
        max-width: inherit;
    }
}

@media (min-width: 1200px) {
    .site-header, body:not([class*="elementor-page-"]) main.site-main {
        max-width: inherit;
    }
}

/* Buttons */

button.ee-search-form__submit,
.woocommerce-form-login button.button,
.woocommerce-form-register button.button,
.woocommerce-message a.button,
#wl-wrapper .button,
#wl-wrapper input[type=button],
#wl-wrapper input[type=submit],
#wl-wrapper .wl-actions-table .button,
.wl-list-pop .wl-add-to-single.button,
.woocommerce-EditAccountForm button.button,
.woocommerce button.button {
    background-color: #86754d;
    color: #fff;
    border-radius: 0;
    font-weight: normal;
    text-transform: uppercase;
    border: none;
}

button.ee-search-form__submit:hover,
.woocommerce-form-login button.button:hover,
.woocommerce-form-register button.button:hover,
.woocommerce-message a.button:hover,
#wl-wrapper .button:hover,
#wl-wrapper input[type=button]:hover,
#wl-wrapper input[type=submit]:hover,
#wl-wrapper .wl-actions-table .button:hover,
.wl-list-pop .wl-add-to-single.button:hover,
.woocommerce-EditAccountForm button.button:hover,
.woocommerce button.button:hover {
    background-color: #86754d;
    color: #fff;
}

/* Set container width and padding so it matches the elementor pages */

.site-header, body:not([class*="elementor-page-"]) main.site-main {
    max-width: 1140px;
    padding: 10px;
}

/* Home page slider */

#home-slider .swiper-slide-contents:empty {
    display: none !important;;
}

/* Product archive */

.ee-load-status__last,
.ee-load-status__error {
    font-family: Muli, sans-serif;
    font-size: 20px;
    border-top: 1px solid #44395c;
    padding: 20px 20px;
}

.archive.tax-product_cat .ee-grid__item .elementor-heading-title,
.search-results .ee-grid__item .elementor-heading-title {
    font-family: "Prata", Sans-serif;
    font-size: 1em;
    font-weight: 400;
    text-transform: capitalize;
    line-height: 1.5em;
}

/* Attribute filter */

.sidebar-attribute-filter {
    text-align: left;
}

.sidebar-attribute-filter .widget {
    list-style: none;
}

.sidebar-attribute-filter .woo-attribute-filter-widget__options,
.sidebar-attribute-filter .woo-attribute-filter-widget__title {
    display: inline;
    width: auto;
}

.sidebar-attribute-filter .woo-attribute-filter-widget__title {
    font-family: muli, sans-serif;
    font-size: 20px;
}

.sidebar-attribute-filter .woo-attribute-filter-widget__options{
    min-width: 165px;
    color: #333;
}

/* --- Product page */

.woocommerce-product-gallery .flex-viewport { /* Swap position with thumbnails */
    order: 2;
    margin-left: 10px;
}

.woocommerce div.product div.images .flex-control-thumbs li img {
    opacity: 1;
}

.not-in-stock-notice {
    border: 3px solid #86754d;
    margin-bottom: 25px;
    padding: 10px 10px 20px;
    background-color: #f0f0f0;
}

.not-in-stock-notice__link {
    font-family: "Muli", Sans-serif;
    font-weight: 400;
    text-transform: uppercase;
    background-color: #44395c;
    border-radius: 0;
    color: #fff;
    padding: 10px 10px;
}

.not-in-stock-notice__link:hover {
    color: #fff;
}

.woocommerce-product-gallery {
    display: flex;
}

.woocommerce div.product div.images .flex-control-thumbs {
    display: block;
}

.woocommerce-product-gallery .product-thumbnail-prev,
.woocommerce-product-gallery .product-thumbnail-next {
    text-align: center;
    cursor: pointer;
}

@media (max-width: 767px) {

    .woocommerce-product-gallery__image {
        pointer-events: none;
    }
}

/* Zoom Icon */
.woocommerce-product-gallery__trigger {
    /*top: 15px;*/
    /*left: 15px;*/
    display: none;
}

/* https://wordpress.org/support/topic/e-commerce-product-zooming-in-distorts-images/ */
.pswp img {
    max-width: none !important;
}

/* Main image */
.woocommerce-product-gallery .flex-viewport {
    width: 80%;
}

/* Thumbnails */
.woocommerce div.product div.images .flex-control-thumbs {
    display: flex;
    flex-direction: column;
    width: 20%;
    margin-left: 10px;
}

/* Thumbnail items */
.woocommerce div.product div.images .flex-control-thumbs li {
    width: 100%;
    float: none;
    margin-bottom: 10px;
}

/* Zoom slider buttons */

button.pswp__button:hover {
    background-color: #86754d;
}

/* Wishlist button */

.woocommerce .wishlist-cart-form .quantity {
    display: none;
}

.woocommerce .wishlist-cart-form #wl-wrapper {
    display: flex;
    flex-direction: column;
}

.woocommerce .wishlist-cart-form #wl-wrapper .wl-already-in {
    order: 2;
    margin-top: 10px;
}

.woocommerce .wishlist-cart-form #wl-wrapper .wl-already-in ul {
    margin: 0;
    padding-left: 25px;
}

.woocommerce .wishlist-cart-form #wl-wrapper .wl-add-but {
    order: 1;
    width: 205px;
    text-align: center;
    font-family: "Muli", sans-serif;
    font-weight: 400;
    text-transform: uppercase;
    background-color: transparent;
    border-radius: 0 0 0 0;
    color: #86754d;
    padding: 15px 30px;
    border: 1px solid #86754d;
}

.woocommerce .wishlist-cart-form .wl-add-but:hover {
    background-color: #44395c;
    color: #fff;
}

/* My account */

.woocommerce-account .woocommerce-MyAccount-content {
    float: none;
    width: 100%;
}

.woocommerce-EditAccountForm button.button {
    margin-top: 15px;
}

.woocommerce-EditAccountForm input[type=text],
.woocommerce-EditAccountForm input[type=email],
.woocommerce-EditAccountForm input[type=password] {
    border-radius: 0;
}

.woocommerce-EditAccountForm fieldset {
    border-width: 1px;
}

/* Product archive */

@media (max-width: 767px) {

    [data-elementor-type=product-archive] .ee-loop__item {
        max-width: 400px !important;
        margin: 0 auto 45px;
    }
}

/* Product archive search/filter bar */

.ee-form__field input.ee-search-form__input[type=search] {
    border: 1px solid #666;
    border-radius: 3px;
    margin-bottom: 1px;
    /*min-width: 275px;*/
}

.sidebar-attribute-filter .elementor-widget-container {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: flex-end;
}

.sidebar-attribute-filter .woo-attribute-filter-widget {
    margin-bottom: 10px;
}

/* Product archive search form */

#product-search-form {
    overflow:hidden;
}

#product-search-form .ee-search-form__input {
    font-family: Muli, sans-serif;
}

/* Product archive search/filter bar for small screens */

#mobile-search-filter-section .elementor-row {
    display: flex;
    flex-direction: row;
}

#mobile-search-filter-section .elementor-column {
    width: auto;
}

#mobile-search-filter-section .column-title {
    display: none;
}

.search-results #mobile-search-filter-section .column-title {
    display: block;
    width: 75%;
}

.search-results #mobile-search-filter-section .column-attribute-filter {
    display: none;
}



#mobile-search-filter-section .elementor-column:last-child {
    margin-left: auto;
}

#mobile-search-filter-section .elementor-button {
    width: 42px;
    height: 42px;
    display: flex;
    justify-content: center;
}

#mobile-search-filter-section .elementor-button .elementor-button-icon {
    margin: 0;
}

#mobile-search-filter-section .woo-attribute-filter-widget {
    display: flex;
}

#mobile-search-filter-section .woo-attribute-filter-widget__title {
    font-size: 16px;
    margin: 10px 5px 0 0;
    font-weight: normal;
}

#mobile-search-filter-section .woo-attribute-filter-widget__options {
    font-size: 16px;
    width: 140px;
}

#mobile-search-input-section {
    display: none;
    margin-top: -5px;
}

#mobile-search-input-section .ee-search-form__field {
    margin-right: 0;
}

#mobile-search-input-section .ee-search-form__input {
    border-right: none;
    border-top-right-radius: 0;
    border-bottom-right-radius: 0;
    margin: 0;
    font-weight: normal;
}

/* Search result */

.ee-posts__nothing-found {
    padding: 0 10px 30px;
}

@media (max-width: 767px) {

    #product-search-form {
        margin-bottom: 0;
    }

    /* https://stackoverflow.com/questions/7381446/center-html-input-text-field-placeholder */
    ::-webkit-input-placeholder {
        text-align: center;
    }

    :-moz-placeholder { /* Firefox 18- */
        text-align: center;
    }

    ::-moz-placeholder { /* Firefox 19+ */
        text-align: center;
    }

    :-ms-input-placeholder {
        text-align: center;
    }
}

@media (min-width: 768px) {

    #product-search-filter-section .elementor-column {
        width: unset;
    }

    #product-search-filter-section .elementor-column:first-child {
        flex-grow: 1;
    }

    .sidebar-attribute-filter .elementor-widget-container {
        flex-direction: row;
        justify-content: flex-end;
    }

    .sidebar-attribute-filter .woo-attribute-filter-widget {
        margin-bottom: 0;
        margin-left: 10px;
    }

    .archive.tax-product_cat .elementor-widget-posts-extra {
        margin-top: 10px;
    }

}

@media (min-width: 1025px) {

    #product-search-form {
        margin-top: 15px;
    }

    .woo-attribute-filter-widget__title {
        display: block !important;
        text-align: left;
        margin: 0;
    }
}

@media (min-width: 1280px) {

    #product-search-form {
        margin-top: 0;
    }

    .woo-attribute-filter-widget__title {
        display: inline !important;
    }
}

/* Non-Elementor pages */

body:not(.elementor-page) h1, body:not(.elementor-page) h2 {
    font-family: Prata, Serif;
    text-transform: capitalize;
}

body:not(.elementor-page) .page-header .entry-title {
    margin-top: 25px;
}

/* Footer */

@media (max-width: 767px) {

    #footer-section section:not(#legal-inner-section) .elementor-heading-title,
    #footer-section section:not(#legal-inner-section) .elementor-icon-list-item,
    #footer-section section:not(#legal-inner-section) .elementor-icon-list-item a {
        display: block;
        text-align: center;
    }

    #footer-section section {
        text-align: center;
    }

    #footer-section section ul {
        list-style: none;
        padding-left: 0;
    }

    #footer-section section .elementor-social-icons-wrapper {
        text-align: center;
    }
}

/* Testimonials carousel */

#testimonials-carousel .ee-post__media img {
    max-width: 150px;
    display: block;
    margin: 0 auto 20px;
}

#testimonials-carousel .ee-post {
    display: block;
}

#testimonials-carousel .ee-post__excerpt {
    font-family: Muli, sans-serif;
    color: #7a7a7a;
}

#testimonials-carousel .ee-post__area {
    padding: 0 10px;
}

#testimonials-carousel .swiper-pagination-bullets {
    position: relative;
    top: 0;
}

@media (min-width: 1025px) {

    #testimonials-carousel .ee-post__media {
        width: 25%;
        float: left;
        display: flex;
        justify-content: center;
    }

    #testimonials-carousel .ee-post__media + .ee-post__area {
        width: 75%;
        float: right;
    }

    .home #testimonials-carousel .ee-post__media img {
        margin: 0;
        /*padding: 10px 5% 0 0;*/
        padding: 0;
        max-width: initial;
    }

    .home .ee-post__media__thumbnail {
        position: relative;
        width: 200px;
        height: 200px;
        overflow: hidden;
        max-width: 100%;
        right: 8px;
    }
}

/* Product menu */

#desktop-product-menu .current-menu-parent a {
    /*color: #fff;*/
}

/* Mobile menu */

.ee-offcanvas__content .elementor-heading-title {
    font-family: Prata, serif;
    font-weight: 400;
}

.elementor-widget-ee-slide-menu .ee-menu__item__link {
    font-family: Muli, sans-serif;
}

.elementor-widget-ee-offcanvas[data-id='2abbc35'] { /* menu button */
    z-index: 100000;
}

body.ee-offcanvas--open [off-canvas*=reveal] {
    z-index: 100000 !important;
}

/* Back-to-top button */

#wpfront-scroll-top-container {
    border: 1px solid #86754d;
}

/* Android */

.device-android .elementor-field-group-occasion_date .elementor-field-label {
    position: static;
    width: initial;
    height: initial;
    margin-bottom: 5px;
    font-family: Muli, sans-serif !important;
    display: block;
}

/* iOS */

select,
button,
input[type=button],
input[type=submit] {
    -webkit-appearance: none;
}

@supports (-webkit-overflow-scrolling: touch) {

    .elementor-field-group-occasion_date .elementor-field-label {
        position: static;
        width: initial;
        height: initial;
        margin-right: 10px;
        font-family: Muli, sans-serif !important;
    }

    .ee-search-form__input {
        -webkit-appearance: none !important;
        border-radius: 0 !important;
    }
}

/* IE11 */

.elementor-field-type-acceptance > .elementor-field-subgroup {
    display: block;
}

@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {

    .ee-grid__item.ee-loop__item .attachment-woocommerce_thumbnail {
        width: 100%;
    }

    .ee-post, .ee-post__body, .ee-post__footer, .ee-post__header {
        display: block !important;
    }

    button.ee-search-form__submit {
        flex-basis: inherit !important;
    }

    /* https://stackoverflow.com/questions/28794718/max-width-not-working-for-ie-11/28795651 */
    main {
        display: block;
    }

    .woocommerce div.product div.images .flex-control-thumbs {
        display: block;
    }

	.elementor-widget-image .elementor-image > a, .elementor-widget-image .elementor-image figure > a {
		display: block !important;
	}
}

/* iOS 7 and 8 */

.ios-7 .elementor-element-58df1d8 { /* Home page slider */
    display: none;
}

.ios-7 #slidebar-trigger_2abbc35,
.ios-8 #slidebar-trigger_2abbc35 { /* Menu button */
    height: 40px;
    margin-top: 15px;
}

.ios-7 #slidebar-trigger_2abbc35 .ee-button-icon,
.ios-8 #slidebar-trigger_2abbc35 .ee-button-icon {
    position: relative;
    top: 10px;
}

.ios-7 .elementor-7593 .elementor-element.elementor-element-58df1d8>.elementor-container {
    min-height: 300px;
}

.ios-7 .elementor-77 .elementor-element.elementor-element-2abbc35 .ee-button-wrapper,
.ios-8 .elementor-77 .elementor-element.elementor-element-2abbc35 .ee-button-wrapper {
    -webkit-justify-content: flex-end;
    display: -webkit-flex;
}

.single-product .product-video-thumbnail-wrapper {
    position: relative;
    margin-bottom: 10px;
}

.single-product .product-video-thumbnail-wrapper:after {
    content: "";
    display: block;
    width: 100%;
    height: 100%;
    position: absolute;
    cursor: pointer;
    opacity: 0.9;
    background-image: url(/wp-content/uploads/2021/09/video-play-icon-gold.svg);
    background-size: 70%;
    background-repeat: no-repeat;
    background-position: center center;
    top: 0;
    left: 0;
}

.single-product .product-video-thumbnail-wrapper * {
    cursor: pointer;
}